import request from "@/utils/request";


//小池同步
export function syncXiaochi(data) {return request({url: '/xiaochi/syncXiaochi', method: 'get'})}

export function getTzjhPgd(data) {return request({url: '/pgdTzjh/getTzjhPgd', method: 'post', data})}
export function saveTzjhPgdXd(data) {return request({url: '/pgdTzjh/saveTzjhPgdXd', method: 'post', data})}
export function saveTzjhPgdXdBack(data) {return request({url: '/pgdTzjh/saveTzjhPgdXdBack', method: 'post', data})}
export function saveTzjhPgdFk(data) {return request({url: '/pgdTzjh/saveTzjhPgdFk', method: 'post', data})}
export function getPgdBase(data) {return request({url: '/pgdTzjh/getPgdBase', method: 'post', data})}
export function getPgdBase1(data) {return request({url: '/pgdTzjh/getPgdBase1', method: 'post', data})}
export function checkTzReq(data) {return request({url: '/pgdTzjh/checkTz', method: 'post', data})}


export function getDhPgd(data) {return request({url: '/pgdDh/getDhPgd', method: 'post', data})}
export function saveDhPgdXd(data) {return request({url: '/pgdDh/saveDhPgdXd', method: 'post', data})}
export function saveDhPgdXdBack(data) {return request({url: '/pgdDh/saveDhPgdXdBack', method: 'post', data})}
export function saveDhPgdFk(data) {return request({url: '/pgdDh/saveDhPgdFk', method: 'post', data})}





// export function getSljhPgd(data) {return request({url: '/pgdSljh/getSljhPgd', method: 'post', data})}
export function getSljhPgd(data) {return request({url: '/zyjh/sljh', method: 'post', data})}
export function getydjhByid(data) {return request({url: '/pgdSljh/getydjhByid', method: 'post', data})}
export function slPrint(data) {return request({url: '/pgdSljh/slPrint', method: 'post', data})}
export function slPrintqx(data) {return request({url: '/pgdSljh/slPrintqx', method: 'post', data})}
export function slPrintD(data) {return request({url: '/pgdSljh/slPrintD', method: 'post', data})}
export function getKcAndSljh(data) {return request({url: '/pgdSljh/getKcAndSljh', method: 'post', data})}
export function getKcAndSljh1(data) {return request({url: '/pgdSljh/getKcAndSljh1', method: 'post', data})}
export function kcAdnSlBd(data) {return request({url: '/pgdSljh/kcAdnSlBd', method: 'post', data})}
export function kcAdnSlBd1(data) {return request({url: '/pgdSljh/kcAdnSlBd1', method: 'post', data})}
export function kcAdnSlBd2(data) {return request({url: '/pgdSljh/kcAdnSlBd2', method: 'post', data})}
export function kcAdnSlBdQX(data) {return request({url: '/pgdSljh/kcAdnSlBdQX', method: 'post', data})}
export function kcAdnSlZx(data) {return request({url: '/pgdSljh/kcAdnSlZx', method: 'post', data})}
export function saveSljhPgdXd(data) {return request({url: '/pgdSljh/saveSljhPgdXd', method: 'post', data})}
export function saveSljhPgdXdBack(data) {return request({url: '/pgdSljh/saveSljhPgdXdBack', method: 'post', data})}
export function saveSljhPgdFk(data) {return request({url: '/pgdSljh/saveSljhPgdFk', method: 'post', data})}
// export function saveSljhFk(data) {return request({url: '/pgdSljh/saveSljhFk', method: 'post', data})}
export function saveSljhFk(data) {return request({url: '/zyjh/slweb', method: 'post', data})}
export function saveSljhPg(data) {return request({url: '/pgdSljh/saveSljhPg', method: 'post', data})}
export function saveSljhPgBack(data) {return request({url: '/pgdSljh/saveSljhPgBack', method: 'post', data})}



// export function getPwPgd(data) {return request({url: '/pgdPwjh/getPwPgd', method: 'post', data})}
export function getPwPgd(data) {return request({url: '/zyjh/pgdweb', method: 'post', data})}
export function savePwPgdXd(data) {return request({url: '/pgdPwjh/savePwPgdXd', method: 'post', data})}
export function savePwPgdXdBack(data) {return request({url: '/pgdPwjh/savePwPgdXdBack', method: 'post', data})}
export function savePwPgdFk(data) {return request({url: '/pgdPwjh/savePwPgdFk', method: 'post', data})}
export function savePwFk(data) {return request({url: '/pgdPwjh/savePwFk', method: 'post', data})}
export function savePwjhPg(data) {return request({url: '/pgdPwjh/savePwjhPg', method: 'post', data})}
// export function savePwjhPgBack(data) {return request({url: '/pgdPwjh/savePwjhPgBack', method: 'post', data})}
export function savePwjhPgBack(data) {return request({url: '/zyjh/zxweb', method: 'post', data})}


export function getQgPgd(data) {return request({url: '/pgdQgjh/getQgPgd', method: 'post', data})}
export function saveQgPgdXd(data) {return request({url: '/pgdQgjh/saveQgPgdXd', method: 'post', data})}
export function saveQgPgdXdBack(data) {return request({url: '/pgdQgjh/saveQgPgdXdBack', method: 'post', data})}
export function saveQgPgdFk(data) {return request({url: '/pgdQgjh/saveQgPgdFk', method: 'post', data})}
export function saveQgdFk(data) {return request({url: '/pgdQgjh/saveQgdFk', method: 'post', data})}

export function saveQgjhPg(data) {return request({url: '/pgdQgjh/saveQgjhPg', method: 'post', data})}
export function saveQgjhPgBack(data) {return request({url: '/pgdQgjh/saveQgjhPgBack', method: 'post', data})}
//炉批号确认
export function qrlph(data) {return request({url: '/pgdQgjh/comLph', method: 'post', data})}

export function saveQmPgdJs(data) {return request({url: '/pgdQmjh/saveQmPgdJs', method: 'post', data})}
export function getQmPgd(data) {return request({url: '/pgdQmjh/getQmPgd', method: 'post', data})}
export function saveQmPgdXd(data) {return request({url: '/pgdQmjh/saveQmPgdXd', method: 'post', data})}
export function saveQmPgdXdBack(data) {return request({url: '/pgdQmjh/saveQmPgdXdBack', method: 'post', data})}
export function saveQmPgdFk(data) {return request({url: '/pgdQmjh/saveQmPgdFk', method: 'post', data})}
export function saveQmFk(data) {return request({url: '/pgdQmjh/saveQmFk', method: 'post', data})}
export function selectQmByQgAndJh(data) {return request({url: '/pgdQmjh/selectQmByQgAndJh', method: 'post', data})}
export function insertQmList(data) {return request({url: '/pgdQmjh/insertQmList', method: 'post', data})}
export function removeQmList(data) {return request({url: '/pgdQmjh/removeQmList', method: 'post', data})}

export function ljpg(data) {return request({url: '/pgdQmjh/pg', method: 'post', data})}


export function getPkPgd(data) {return request({url: '/pgdPkjh/getPkPgd', method: 'post', data})}
export function savePkPgdXd(data) {return request({url: '/pgdPkjh/savePkPgdXd', method: 'post', data})}
export function savePkPgdXdBack(data) {return request({url: '/pgdPkjh/savePkPgdXdBack', method: 'post', data})}
export function savePkPgdFk(data) {return request({url: '/pgdPkjh/savePkPgdFk', method: 'post', data})}
export function savePkFk(data) {return request({url: '/pgdPkjh/savePkFk', method: 'post', data})}
export function savePkPgdJs(data) {return request({url: '/pgdPkjh/savePkPgdJs', method: 'post', data})}


export function getDmPgd(data) {return request({url: '/pgdDmjh/getDmPgd', method: 'post', data})}
export function saveDmPgdXd(data) {return request({url: '/pgdDmjh/saveDmPgdXd', method: 'post', data})}
export function saveDmPgdXdBack(data) {return request({url: '/pgdDmjh/saveDmPgdXdBack', method: 'post', data})}
export function saveDmPgdFk(data) {return request({url: '/pgdDmjh/saveDmPgdFk', method: 'post', data})}
export function saveDmFk(data) {return request({url: '/pgdDmjh/saveDmFk', method: 'post', data})}
export function saveDmPgdJs(data) {return request({url: '/pgdDmjh/saveDmPgdJs', method: 'post', data})}









